
/*header*/
.logo a img {
    max-width: 53px;
}

.menu > ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.menu li {
 display: inline-block;
  list-style: outside none none;
  margin: 0;
  padding: 0px 8px;
    position: relative;
}

.menu ul li a {
    font-weight: bold;
  color: #fff;
  display: block;
  margin-top: 0;
  padding: 12px 15px;
    text-decoration: none;
    
}
.menu ul li a:hover{background: #468804;color: #fff; border-radius:8px;}
.menu ul li ul {
  background: #073a29 none repeat scroll 0 0;
  margin: 0;
  padding: 0;
  padding-top:8px;
  position: absolute;
  width: 256px;
    display: none;}
.dropdown_menu_li:hover .dropdown_menu_li_ul{display: block;}

.menu ul li ul li {
  text-align: left;
  width: 100%;
    border-bottom: 0.5px solid #fff;
}
.menu ul li ul li a{margin: 0;}
.menu ul li ul li a:hover{border-radius:0px;}
.login_contract {
  color: #fff;
  float: right;
}
@media screen and (max-width: 63.99875em)
{
.login_contract {
    display: block !important;
    position: relative!important;
}
.help-book {
    display: none!important;
}
}

.login_contract > ul {
  list-style: outside none none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  gap: 5px;
}
.login_contract li {
  padding: 0;
}
.login_contract ul li a {
  background: #2be4b500 none repeat scroll 0 0;
  color: #000;
  display: block;
  padding: 5px 23px;
  margin: 0;
}
span.help-book {
    display: inline-flex;
    align-items: center;
    white-space: nowrap;
}


.login_contract ul li a:hover {
  border-radius:8px;
}
/*header*/
/*side_menu*/
.mobaile_menu.close-sidebar {
    padding: 0 17px;
    text-align: right;
    display: flex;
    justify-content: end;
}
.mobaile_menu > button {
  display: none !important;
}
.right_sidebar {
  background: #073A29 none repeat scroll 0 0;
    color: #000;
  float: right;
  height: 100%;
  position: fixed;
  right: -356px;
  top: 0;
  transition: all 1s ease 0s;
  width: 250px;
  z-index: 9999999999999999;
}
.right_sidebar ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.right_sidebar ul li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
}
.right_sidebar ul li ul{
position: absolute;
    display: none;
}
.right_sidebar ul li:hover {position: unset!importent}
.right_sidebar ul li a {
    border-bottom: 1px solid #fff;
    color: #fff;
    display: block;
    padding: 10px 21px;
}
.right_sidebar.right_menu{right: 0}
.mobaile_menu > button {
  border: medium none;
  color: #000;
  display: table-row-group;
  font-size: 28px;
  margin-top: 5px;
  padding: 0 10px;
}
/*side_menu*/


.Traditional_Airport_Taxi_area{margin: 2.5em 0;}
.Traditional_Airport_Taxi_area h1 {
  color: #073a29;
  font-size: 2em;
  margin-bottom: 2em;
  margin-top: 0px;
  text-align: center;
}

.Traditional_Airport_serviceBox .Traditional_Airport_icon{
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 55px;
    border-radius: 50% 0 50% 50%;
    border: 5px solid #073A29;
    font-size: 30px;
    color: #fff;
    margin-bottom: 10px;
    transform: rotate(-45deg);
    transition:all 0.3s ease 0s;
}
.Traditional_Airport_serviceBox:hover .Traditional_Airport_icon{
    border-radius: 50% 50% 50% 0;
}
.Traditional_Airport_serviceBox .Traditional_Airport_icon i{
    transform: rotate(45deg);
}
.Traditional_Airport_serviceBox .title{
    display: block;
    font-size: 18px;
    font-weight: 600;
    color: #073A29;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}
.Traditional_Airport_serviceBox .Traditional_Airport_description{
    font: 13px;
    color: #073A29;
    line-height: 25px;
    transition: all 300ms ease 0s;
}
.Traditional_Airport_Taxi_area h2 {
  margin: 60px 0;
  text-align: center;
}
.Traditional_Airport_serviceBox {
  background: #ddd none repeat scroll 0 0;
  color: #073a29;
  display: block;
  min-height: 308px;
  margin-bottom: 20px;
  padding: 25px 8px;
  text-align: center;
}

.footer_bottom_content .social {  height: 40px;  width: 40px;}
@media only screen and (max-width:990px){
    .Traditional_Airport_serviceBox{ margin-bottom: 30px; }
}

    
      /* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
      #map {
        height: 100%;
      }
      /* Optional: Makes the sample page fill the window. */

      #map {
        margin-right: 400px;
      }

      @media print {
        #map {
          height: 500px;
          margin: 0;
        }

      }
      
      
      .navbar-default .navbar-nav > .active > a{
        display: inline-block;
        height: 40px;
        width: 96px;
        text-align: center;
        background: #073A29;
        color: #fff;
    }
    
    
    body {
        font-family: 'Open Sans', sans-serif !important;
    }
    
    .location_selection{
        font-size: 14px;
        font-family: 'Open Sans', sans-serif !important;
    }
    
    .right_box {
        padding-top: 0px;
    }

.header_box_type_search{
    width: 16.66667%; 
}

.header_box_arrow_search{
    width: 21.66667%; 
}
  
 .help_menu{ border-left: 1px solid #145209;
    padding-left: 15px;
} 
      /* ................ In style.css .....................*/

.roll-btn{
    height: 51px;
    padding-top: 7px;
}
.right_box {
    padding-top: 30px;
}
.info_box_content p{margin-top: 0}


/*.............. in responsive.css ....................*/

@media (min-width: 1600px) and (max-width: 1679px) {
    .fixed_booking{top: 40%;left: 5%;}
}
@media(min-width: 1680px){

    .fixed_booking{top: 40%;left: 3%;}
}
@media(min-width: 1920px){
    .fixed_booking{top: 40%;left: 5%;}
}
@media (min-width: 990px) and (max-width: 1370px) {
    .help_menu {width:150px }
    .help_menu span{padding-top:2px;font-size:11px; }
}

 .btn-secondary{background: #073A29;
    color: #FFFFFF}

